.performance-guidance-page h2 {
  max-width: 647px;
  width:100%;
  color: #000484;
  font-size: 56px;
  letter-spacing: -1.4px;
  line-height: 54px;
  margin-bottom: 80px !important;
  text-transform: uppercase;
  font-family:"ITC Franklin Gothic LT W05 DmCondensed", Arial Narrow, Arial;
}
.performance-guidance-page .mobile {
 display:none; 
}
.performance-guidance-page {
 width: 61.7%;
  margin: 80px auto;
}
.performance-guidance-page .helix-table--fixed {
 padding-bottom: 0 !important; 
}
.revenues {
     width: 100%;
    margin-bottom: 24px;
    display: inline-flex;
    border-top: 1px solid #000484;
    border-bottom: 1px solid #000484;
    align-items: center;
}
.revenues h2 {
    max-width: 100%;
    color: #000484;
    font-family: "ITC Franklin Gothic LT W05 DmCondensed", Arial Narrow, Arial;
    font-size: 17px;
    letter-spacing: 0;
    line-height: 23px;
    padding-top: 20px;
    padding-bottom: 40px;
    text-transform: uppercase;
    margin-bottom: 0 !important;
    width: auto;
}
.revenues .heading-units {
      display: block !important;
    font-family: "ITC Franklin Gothic LT W05 BkC", Arial Narrow, Arial;
   display: block;
    width: auto;
    color: #000484;
    font-size: 17px;
    letter-spacing: 0;
    line-height: 23px;
    padding-left: 12px;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 40px;
    text-transform: uppercase;
}

.actual-guidance-text {
  opacity: 0.8;
  color: #000000;
  font-family:"ITC Franklin Gothic LT W05 Boo", Arial Narrow, Arial;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom:16px;
}
.finance-guidance .finance-tdCss {
 border: 0; 
  padding:0;
  width:37%;
}
.finance-guidance .first-col {
 border: 0; 
  padding:0;
  width:40%;
}
.finance-guidance {
    margin-top: 0;
    margin-bottom:88px ;
    border:0;
    position: relative;
}
.finance-guidance .finance-tdCss.tcol_29 {
    position: absolute;
    bottom: 8px;
    right: -117px;
}
.finance-guidance .finance-tdCss.tcol_28 {
    position: absolute;
    bottom: 6px;
}
.revenues p {
  color: #000484;
  font-size: 15px;
    letter-spacing: 0;
    line-height: 18px;
    padding-top: 20px;
    padding-bottom: 40px;
    text-transform: uppercase;
    margin-bottom: 0 !important;
}
.actual-value-first {
   color: #000484;
  font-family:"ITC Franklin Gothic LT W05DmXC", Arial Narrow, Arial;
  font-size: 78px;
  letter-spacing: -1.5px;
  line-height: 78px;
   text-align:left;
  margin-bottom:0px;
}
.actual-values {
 color: #000484;
  font-family:"ITC Franklin Gothic LT W05DmXC", Arial Narrow, Arial;
  font-size: 44px;
  letter-spacing: -0.6px;
  line-height: 44px;
  text-align:left;
   margin-bottom:0px;
}
.finance-guidance tr {
      border-bottom: 1px solid rgb(0,0,0,0.1);
}
.finance-guidance .finance-tdCss {
      line-height: inherit;
    height: auto !important;
      padding-bottom: 24px;
} 
@media only screen and (max-width: 1283px) {
.performance-guidance-page {
    width: 62.2%;
}
}
@media only screen and (max-width: 1023px) {
.performance-guidance-page {
       width: 92.8%;
}
}

@media only screen and (max-width: 767px) {
  .finance-guidance .finance-tdCss.tcol_29 {
    position: relative;
    bottom: 0;
    right: 0;
}
.finance-guidance .finance-tdCss.tcol_28 {
    position: relative;
    bottom: 0;
}
  .performance-guidance-page h2 {
     font-size: 44px;
     letter-spacing: -1.1px;
     line-height: 38px;
     margin-bottom: 48px !important;
  }
  .finance-guidance .finance-tdCss {
    padding-bottom: 40px;
}
   .finance-guidance .last-child {
    padding-bottom: 32px !important;
}
  .finance-guidance tr:last-child {
    border-bottom: 1px solid rgb(0,0,0,0.1);
}
  .finance-guidance {
    margin-bottom: 40px;
}
  .finance-guidance tr {
    border-bottom: 0;
}
  .performance-guidance-page .mobile {
 display:block; 
}
  .performance-guidance-page .large-med {
 display:none; 
}
    .performance-guidance-page {
     max-width: 488px;
    width: 100%;
    margin: 0 auto;
    padding: 0 14px;
    }
    .financial-guidance {
        width: 100%;     
        font-size: 44px;
        letter-spacing: -1.1px;
        line-height: 38px;
        margin-bottom: 48px;
    }
    .revenues {
        width: 100%;
    }
    .revenues h2 {
    font-size: 17px;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0 !important;
    }
  .actual-value-first {
    font-size: 44px;
  letter-spacing: -0.85px;
  line-height: 44px;
  }
}
